Bug 1566047 - [Docs][RFE][Metrics Install] Remove unneeded openshift-ansible-* packages
Summary: [Docs][RFE][Metrics Install] Remove unneeded openshift-ansible-* packages
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.2.3
Hardware: All
OS: All
high
high
Target Milestone: ovirt-4.2.3
: ---
Assignee: Emma Heftman
QA Contact: Avital Pinnick
URL:
Whiteboard: docs-accepted
Depends On:
Blocks: 1566138
TreeView+ depends on / blocked
 
Reported: 2018-04-11 12:21 UTC by Shirly Radco
Modified: 2019-05-07 12:50 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1565646
: 1566138 (view as bug list)
Environment:
Last Closed: 2018-04-16 15:31:02 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Shirly Radco 2018-04-11 12:21:51 UTC
Description of problem:
openshift-3.9 does not require the following packages anymore:
openshift-ansible-callback-plugins available.
openshift-ansible-filter-plugins available.
openshift-ansible-lookup-plugins available.

Comment 3 Lucy Bopf 2018-04-12 23:33:47 UTC
Accepting into GA program and assigning to Emma for review.


Note You need to log in before you can comment on or make changes to this bug.